EDIT - bug #9063

Detailsview for MediaSpecimen broken
06/11/2020 11:59 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal Found in Version:

Description

The detailsview for MediaSpecimen are broken.

Associated revisions

Revision ¢198e965 - 06/11/2020 12:02 PM - Katja Luther

fix #9063: fix details view for media specimen

History

#1 - 06/11/2020 12:00 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|c198e9650016b7456fc0d12d3cdda3f1526¢cb7c0.

#2 - 06/11/2020 12:04 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

please review.

#3 - 06/12/2020 04:24 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

works as expected
